echo -text "Installing Multiple applicators"


setvar -var 10 -value 0
getkey -id "NuAppl" -var 10 -strvar $ANSWER -errlabel END
goto -strvar $ANSWER

#2APPL
if -var 11 -value 10 -label 1Ch
if -var 11 -value 30 -label 3Ch
if -var 11 -value 40 -label 4Ch

#1Ch
config -filename $BOOTPATH/eioa2ch1.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa2ch1.cfg -domain PROC
goto -label END

#3Ch
config -filename $BOOTPATH/eioa2ch3.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa2ch3.cfg -domain PROC
goto -label END

#4Ch
config -filename $BOOTPATH/eioa2ch4.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa2ch4.cfg -domain PROC
goto -label END

#3APPL
if -var 11 -value 10 -label 1Ch
if -var 11 -value 30 -label 3Ch
if -var 11 -value 40 -label 4Ch

#1Ch
config -filename $BOOTPATH/eioa3ch1.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa3ch1.cfg -domain PROC
goto -label END
#3Ch
config -filename $BOOTPATH/eioa3ch3.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa3ch3.cfg -domain PROC
goto -label END
#4Ch
config -filename $BOOTPATH/eioa3ch4.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa3ch4.cfg -domain PROC
goto -label END


#4APPL
if -var 11 -value 10 -label 1Ch
if -var 11 -value 30 -label 3Ch
if -var 11 -value 40 -label 4Ch

#1Ch
config -filename $BOOTPATH/eioa4ch1.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa4ch1.cfg -domain PROC
goto -label END
#3Ch
config -filename $BOOTPATH/eioa4ch3.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa4ch3.cfg -domain PROC
goto -label END

#4Ch
config -filename $BOOTPATH/eioa4ch4.cfg -domain EIO -replace
config -filename $BOOTPATH/pwa4ch4.cfg -domain PROC
goto -label END

#END
echo -text "... done"
